Activity log for bug #1765494

Date Who What changed Old value New value Message
2018-04-19 18:50:32 Thadeu Lima de Souza Cascardo bug added bug
2018-04-19 18:50:33 Thadeu Lima de Souza Cascardo tags kernel-release-tracking-bug
2018-04-19 18:50:34 Thadeu Lima de Souza Cascardo tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-04-19 18:50:35 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Bionic
2018-04-19 18:50:36 Thadeu Lima de Souza Cascardo bug task added linux-aws (Ubuntu Bionic)
2018-04-19 18:50:40 Thadeu Lima de Souza Cascardo tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-04-19 18:50:41 Thadeu Lima de Souza Cascardo linux-aws (Ubuntu Bionic): status New Confirmed
2018-04-19 18:50:44 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/automated-testing
2018-04-19 18:50:45 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/automated-testing
2018-04-19 18:50:46 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package
2018-04-19 18:50:47 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package
2018-04-19 18:50:48 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package-meta
2018-04-19 18:50:50 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package-meta
2018-04-19 18:50:51 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-proposed
2018-04-19 18:50:52 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-proposed
2018-04-19 18:50:53 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-release
2018-04-19 18:50:55 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-release
2018-04-19 18:50:56 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/regression-testing
2018-04-19 18:50:57 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/regression-testing
2018-04-19 18:50:59 Thadeu Lima de Souza Cascardo kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-04-19 18:51:00 Thadeu Lima de Souza Cascardo kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-19 18:51:04 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-04-19 18:51:06 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-19 18:51:07 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-04-19 18:51:09 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-19 18:51:10 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-04-19 18:51:12 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-19 18:51:14 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-release: importance Undecided Medium
2018-04-19 18:51:16 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2018-04-19 18:51:19 Thadeu Lima de Souza Cascardo kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-04-19 18:51:20 Thadeu Lima de Souza Cascardo kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-04-19 18:51:22 Thadeu Lima de Souza Cascardo linux-aws (Ubuntu): importance Undecided Medium
2018-04-19 18:51:24 Thadeu Lima de Souza Cascardo kernel-sru-workflow: status New In Progress
2018-04-19 18:51:25 Thadeu Lima de Souza Cascardo kernel-sru-workflow: importance Undecided Medium
2018-04-19 18:51:26 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19
2018-04-19 18:51:27 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19 kernel-sru-derivative-of-1765490
2018-04-19 22:31:33 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-04-19 22:31:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 kernel-phase-changed:Thursday, 19. April 2018 22:31 UTC kernel-phase:Packaging
2018-04-19 22:31:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 kernel-phase-changed:Thursday, 19. April 2018 22:31 UTC kernel-phase:Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Packaging
2018-04-20 16:12:38 Thadeu Lima de Souza Cascardo summary linux-aws: <version to be filled> -proposed tracker linux-aws: 4.15.0-1005.5 -proposed tracker
2018-04-20 16:12:41 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-04-20 16:12:41 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2018-04-20 16:12:43 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-04-20 16:12:43 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2018-04-22 06:32:30 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-04-22 06:32:32 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-04-22 06:32:35 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Fix Committed
2018-04-22 06:32:36 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19 kernel-sru-derivative-of-1765490 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19 kernel-sru-derivative-of-1765490
2018-04-22 06:32:37 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19 kernel-sru-derivative-of-1765490 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2018-04-19 kernel-sru-derivative-of-1765490
2018-04-22 06:32:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Packaging kernel-phase:Uploaded kernel-phase-changed:Sunday, 22. April 2018 06:32 UTC
2018-04-22 06:32:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Packaging kernel-phase:Uploaded kernel-phase-changed:Sunday, 22. April 2018 06:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Uploaded
2018-04-22 08:32:37 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-04-22 08:32:40 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-04-22 08:32:43 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-04-22 08:32:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Uploaded kernel-phase-changed:Sunday, 22. April 2018 08:32 UTC kernel-phase:Promoted to proposed
2018-04-22 08:32:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Uploaded kernel-phase-changed:Sunday, 22. April 2018 08:32 UTC kernel-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-master-bug: 1765490 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-04-22 09:32:24 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2018-04-22 17:20:55 Seth Forshee marked as duplicate 1766024
2018-04-22 17:43:56 Launchpad Janitor linux-aws (Ubuntu Bionic): status Confirmed Fix Released
2018-04-22 17:43:56 Launchpad Janitor cve linked 2017-5715
2018-04-22 17:43:56 Launchpad Janitor cve linked 2017-5753
2018-04-22 17:43:56 Launchpad Janitor cve linked 2017-5754